# Configuration file

####################
# block
####################

block {
    I:ID.BlockBuildcraft=2851
    I:ID.BlockCommon=2850
    I:ID.BlockFactorization=2854
    I:ID.BlockIndustrialCraft=2852
    I:ID.BlockSteam=2853
    I:ID.BlockThermalExpansion=2855
}


####################
# general
####################

general {
    I:BridgeBufferSize=160000000
}


####################
# powerratios
#===================
# Not all power systems listed here are necessarily used; they may be provided so that
# the ratios are all stored in a single place and for possible future use.
####################

powerratios {
    ####################
    # steam
    ####################

    steam {
        B:"Enable Steam Converters"=true
        D:SteamInternalEnergyPerEachInput=500000.0
        D:SteamInternalEnergyPerEachOutput=500000.0
    }

    ####################
    # buildcraft
    ####################

    buildcraft {
        D:BuildCraftInternalEnergyPerEachInput=10000.0
        D:BuildCraftInternalEnergyPerEachOutput=10000.0
        B:BuildCraftOptionalRecipesEnabled=true
    }

    ####################
    # industrialcraft
    ####################

    industrialcraft {
        D:IndustrialCraftInternalEnergyPerEachInput=4000.0
        D:IndustrialCraftInternalEnergyPerEachOutput=4000.0
        B:IndustrialCraftOptionalRecipesEnabled=true
    }

    ####################
    # thermal expansion
    ####################

    "thermal expansion" {
        D:"Thermal ExpansionInternalEnergyPerEachInput"=1000.0
        D:"Thermal ExpansionInternalEnergyPerEachOutput"=1000.0
        B:"Thermal ExpansionOptionalRecipesEnabled"=true
    }

    ####################
    # factorization
    ####################

    factorization {
        D:FactorizationInternalEnergyPerEachInput=175.0
        D:FactorizationInternalEnergyPerEachOutput=175.0
    }

}


####################
# throttles
####################

throttles {
    # mB/t
    I:Steam.Consumer=1000

    # mB/t
    I:Steam.Producer=1000000
}


